<style>

.irobotbox-top .irobotbox-head .title {font-weight: 400;font-size: inherit;margin: 0;}
.irobotbox-top .irobotbox-head .title:after {content: "Heißverkaufsprodukt";color:#ff8080;}
.irobotbox-top .irobotbox-list .title {color: #333;}
.irobotbox-top .irobotbox-list .expand {display: inline;}
@media (max-width:480px) {.irobotbox-top .irobotbox-list > li:nth-child(n+7) {display: none;}.irobotbox-top {display: block;}}
.irobotbox-top .irobotbox-head {background-color: #ffff00;}
.irobotbox-bottom, .irobotbox-append {display: none;}
@media (min-width: 640px) {.irobotbox-list-col7 .coupon, .irobotbox-list-col8 .coupon, .irobotbox-list-col9 .coupon, .irobotbox-list-col10 .coupon {display: none !important;}}
.irobotbox-list {margin: 0 0 0 0;padding: 0;background: #FFF;}
.irobotbox-list:after, 
.irobotbox-list:before {display: table;line-height: 0;content: "";}
.irobotbox-list:after {clear: both;}
.irobotbox-list > li {float: left;width: 16.66%;list-style: none;box-sizing: border-box;padding: 10px 0 10px 20px;position: relative;margin: 0;}
.irobotbox-append, .irobotbox-bottom {margin-top: 10px;}
.irobotbox-list-col6 > li {width: 16.66%;}
.irobotbox-list-col7 {margin-left: -18px;}
.irobotbox-list-col7 > li {width: 14.28%;padding-left: 18px;}
.irobotbox-list-col8 {margin-left: -16px;}
.irobotbox-list-col8 > li {width: 12.5%;padding-left: 16px;}
.irobotbox-list-col9 {margin-left: -15px;}
.irobotbox-list-col9 > li {width: 11.11%;padding-left: 15px;}
.irobotbox-list-col10 {margin-left: -14px;}
.irobotbox-list-col10 > li {width: 10%;padding-left: 14px;}
.irobotbox-list-col11 {margin-left: -12px;}
.irobotbox-list-col11 > li {width: 9.09%;padding-left: 12px;}
.irobotbox-list-col12 {margin-left: -10px;}
.irobotbox-list-col12 > li {width: 8.33%;padding-left: 10px;}
.irobotbox-list-collapse .expand {display: none;}
.irobotbox-list-collapse > li {padding: 0;}
@media (max-width:800px) {img {max-width: 100%;}.irobotbox-list {margin-left: -20px;}.irobotbox-list > li {width: 20%!important;padding-left: 20px;}}
@media (max-width:640px) {img {max-width: 100%;}.irobotbox-list {margin-left: -18px;}.irobotbox-list > li {width: 33.33%!important;padding-left: 18px;}}
@media (max-width:480px) {img {max-width: 100%;}
.irobotbox-list {margin-left: -15px;}
.irobotbox-list > li {width: 50%!important;padding-left: 15px;}}
.irobotbox-list .cover:after {display: block;content: "";padding-top: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.irobotbox-list a {text-decoration: none;}
.irobotbox-list a:hover .title {text-decoration: underline;}
.irobotbox-list .title {color: #333;margin: 5px 0;}
.irobotbox-list .title:after {display: block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.4em;height: 2.8em;overflow: hidden;white-space: normal;word-break: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;
hyphens: auto;}
.irobotbox-list .plus {height: 20px;overflow: hidden;}
.irobotbox-list .price {color: #E50010;}
.irobotbox-list .price:after {content: "";font-size: 14px;}
.irobotbox-list .origin {margin-left: 3px;font-size: 12px;color: #AAA;}
.irobotbox-list .origin:after {display: none;content: "";text-decoration: line-through;}
.irobotbox-list .coupon {display: none;width: 60px;height: 60px;border-radius: 50%;background: rgba(224,13,12,.8);color: #FFF;position: absolute;top: 10px;right: 10px;text-align: center;padding-top: 12px;box-sizing: border-box;}
.irobotbox-list .coupon:before {content: "";font-size: 20px;}
.irobotbox-list .coupon:after {content: "Off";font-size: 12px;position: absolute;bottom: 8px;right: 12px;}
.irobotbox-cs * {text-align: left;}
.irobotbox-cs {border: solid 1px #3AADFE;}
.irobotbox-top .irobotbox-head {min-height: 24px;}
.irobotbox-append .irobotbox-head .title, .irobotbox-bottom .irobotbox-head .title, .irobotbox-top .irobotbox-head .title {min-height: 12px;margin:0}
p:empty + hr {display: none;}hr + span.ebay {display: none;}
.dc_tracker_img {display: none;}
#ds_div > .dc_tracker_img:last-of-type {display: block;}

[data-lid="356709755803"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/UfoAAOSwQp1n42VD/$_3.JPG?set_id=2);}
[data-lid="356709755803"] .title:after {content: "Industrieller Sirenenalarm 100 DB Ton und Licht Laute Alarmsirene mit Blitzlicht";}
[data-lid="356709755803"] .price:after {content: "EUR41";}
[data-lid="356709755803"] .origin:after {display: none;}
[data-lid="356709755803"] .coupon {display: none;}

[data-lid="357299216252"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/eTwAAeSwCnhoeKg9/$_3.JPG?set_id=2);}
[data-lid="357299216252"] .title:after {content: "1509087 Auto Front Scheinwerfer Nivellierung Sensor Bracket Für Ford C-Max Mk2";}
[data-lid="357299216252"] .price:after {content: "EUR42.09";}
[data-lid="357299216252"] .origin:after {display: none;}
[data-lid="357299216252"] .coupon {display: none;}

[data-lid="357664215204"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/l-4AAeSwSkhopDL~/$_3.JPG?set_id=2);}
[data-lid="357664215204"] .title:after {content: "25'Forstzange mit 4 Klemmdornen für Baumstämme 1500kg/3300LB Zugkraft Hebezange";}
[data-lid="357664215204"] .price:after {content: "EUR110.09";}
[data-lid="357664215204"] .origin:after {display: none;}
[data-lid="357664215204"] .coupon {display: none;}

[data-lid="358051333588"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/twoAAeSw9VppTPki/$_3.JPG?set_id=2);}
[data-lid="358051333588"] .title:after {content: "Rumpfgruppe Turbolader Für AUDI T6 Motorcode CXEC 03N145703C 03N145701C/1F/1K/1M";}
[data-lid="358051333588"] .price:after {content: "EUR130.09";}
[data-lid="358051333588"] .origin:after {display: none;}
[data-lid="358051333588"] .coupon {display: none;}

[data-lid="358025641312"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/aR8AAeSwP8ZpQmbs/$_3.JPG?set_id=2);}
[data-lid="358025641312"] .title:after {content: "4 Pfostenträger Höhenverstellbar 10–15cm Verzinkt Aufschrauben Träger Stützenfuß";}
[data-lid="358025641312"] .price:after {content: "EUR19.09";}
[data-lid="358025641312"] .origin:after {display: none;}
[data-lid="358025641312"] .coupon {display: none;}

[data-lid="358208739203"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/hLAAAOSwn~NmvyQv/$_3.JPG?set_id=2);}
[data-lid="358208739203"] .title:after {content: "Poliermaschinen Poliertrommel Kugelmühle Rotationspolierer 3LJewelry Polisher DE";}
[data-lid="358208739203"] .price:after {content: "EUR47.09";}
[data-lid="358208739203"] .origin:after {display: none;}
[data-lid="358208739203"] .coupon {display: none;}

[data-lid="358372549186"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/o7kAAeSwb5xpw56p/$_3.JPG?set_id=2);}
[data-lid="358372549186"] .title:after {content: "23’’ Bordsteinzange Pflasterträger Blechhebeklemme für Bergbau Maschinen 500kg";}
[data-lid="358372549186"] .price:after {content: "EUR75.99";}
[data-lid="358372549186"] .origin:after {display: none;}
[data-lid="358372549186"] .coupon {display: none;}

[data-lid="358257316715"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/8MUAAeSwiVlpnrP8/$_3.JPG?set_id=2);}
[data-lid="358257316715"] .title:after {content: "10T Kurzhubzylinder Hydraulikzylinder Zylinder Teleskopzylinder Flachzylinder DE";}
[data-lid="358257316715"] .price:after {content: "EUR53.09";}
[data-lid="358257316715"] .origin:after {display: none;}
[data-lid="358257316715"] .coupon {display: none;}

[data-lid="358284288319"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/g~AAAeSwchFpp-84/$_3.JPG?set_id=2);}
[data-lid="358284288319"] .title:after {content: "BGS 8704 Hydraulisch Bördelgerät um Bördeln Kraftstoff- Brems Getriebe-Ölkühler1";}
[data-lid="358284288319"] .price:after {content: "EUR185.09";}
[data-lid="358284288319"] .origin:after {display: none;}
[data-lid="358284288319"] .coupon {display: none;}

[data-lid="358596536844"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFg5OTc=/z/-SsAAeSwPelpMpvI/$_3.JPG?set_id=2);}
[data-lid="358596536844"] .title:after {content: "220V Ölfrei Luftkompressor Flüster Kompressor 550W 1400rpm G1/4 Ganzkupfermotor";}
[data-lid="358596536844"] .price:after {content: "EUR69.09";}
[data-lid="358596536844"] .origin:after {display: none;}
[data-lid="358596536844"] .coupon {display: none;}

[data-lid="358720119883"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/vQ0AAeSwlURpP8w1/$_3.JPG?set_id=2);}
[data-lid="358720119883"] .title:after {content: "6 Zoll Hochleistungs-Kettenrohrzange für Rohre mit einem Durchmesser von 180mm";}
[data-lid="358720119883"] .price:after {content: "EUR52.09";}
[data-lid="358720119883"] .origin:after {display: none;}
[data-lid="358720119883"] .coupon {display: none;}

[data-lid="358720119875"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/OhsAAeSwHKFqPOep/$_3.JPG?set_id=2);}
[data-lid="358720119875"] .title:after {content: "Drehbarer Sitzsockel um 360 Grad drehbar für Wohnmobil Kofferraum Bus RV DE";}
[data-lid="358720119875"] .price:after {content: "EUR100.09";}
[data-lid="358720119875"] .origin:after {display: none;}
[data-lid="358720119875"] .coupon {display: none;}

</style>